diff --git a/utils/update-mojo.sh b/utils/update-mojo.sh
index 967d139a3f70..831f5ab8753b 100755
--- a/utils/update-mojo.sh
+++ b/utils/update-mojo.sh
@@ -3,6 +3,8 @@
 # SPDX-License-Identifier: GPL-2.0-or-later
 # Update mojo copy from a chromium source tree
 
+set -e
+
 if [ $# != 1 ] ; then
 	echo "Usage: $0 <chromium dir>"
 	exit 1
